@charset "UTF-8";

/*すべてに適応*/

*{
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック",sans-serif;
	font-style:normal;
	}
	
img{
	border:0;
	}
ul li{list-style:none;}
ol li{list-style-position:outside;}
em{color:#CC0000;}



/*サイズ調節*/
ol li{
	margin-left:25px;
	}



/*clearfix*/
.clearfix {
	overflow:hidden;
	zoom:1;
  
}



/*form*/
input,
textarea {
	vertical-align: middle;
	padding:3px;
	margin:4px 0;
	border: 1px solid;
	border-color: #999;
	}

.form_w30,
 .form_w40,
 .form_w100,
 .form_w200,
 .form_w270,
 .form_w300,
 .form_w300h100,
 .form_w300h200,
 .form_w300h300,
 .form_w500h100,
 #inputform select ,
 textarea {
	border: 1px solid;
	border-color: #999999;
	}

.form_w30 {
	width: 30px;
	}

.form_w40 {
	width: 40px;
	}

.form_w50 {
	width: 50px;
	}

.form_w100 {
	width: 100px;
	}

.form_w200 {
	width: 200px;
	}

.form_w270 {
	width: 270px;
	}

.form_w300 {
	width: 300px;
	}

.form_w300h100 {
	width: 300px;
	height: 100px;
	}
.form_w300h200 {
	width: 300px;
	height: 200px;
	}

.form_w300h300 {
	width: 300px;
	height: 300px;
	}

.form_w500h100 {
	width: 500px;
	height: 100px;
	}

#form_post select {
	padding: 2px;
	margin-bottom: 2px;
	margin-top: 2px;
	}



form input:hover {
	border: solid 1px;
	border-color:#BFAE4D;
	background-color:#FBFAF9;
	}

form textarea:hover {
	border: solid 1px;
	border-color:#BFAE4D;
	background-color:#FBFAF9;
	}


.form_button {
	background-color:#985F49;
	border: solid 1px;
	border-color:#CCCCCC;
	color:#FFFFFF;
}
.form_button:hover {
	background-color:#B77D68;
	border: solid 1px;
	border-color:#BFAE4D;
}

table ul li{
	margin:0;
	}
table ol li{
	list-style-position:outside;
	margin:0 0 0 20px;
	}

th li , td li , td h5{
	font-size:100%;
	}

.tbl8 {
	width: 8%;
}
.tbl10 {
	width: 10%;
}
.tbl12 {
	width: 12%;
}
.tbl14 {
	width: 14%;
}

.tbl15 {
	width: 15%;
}
.tbl20 {
	width: 20%;
}
.tbl24 {
	width: 24%;
}
.tbl25 {
	width: 25%;
}
.tbl30 {
	width: 30%;
}
.tbl40 {
	width: 40%;
}
.tbl50 {
	width: 50%;
}
.tbl60 {
	width: 60%;
}
.tbl70 {
	width: 70%;
}
.tbl80 {
	width: 80%;
}
.tbl90 {
	width: 90%;
}